import { Component, OnInit, Input } from '@angular/core';

@Component({
  selector: 'app-card-filter',
  templateUrl: './card-filter.component.html',
  styleUrls: ['./card-filter.component.scss'],
})
export class CardFilterComponent implements OnInit {
  @Input() value: number;
  @Input() text: string;
  @Input() active: boolean;
  @Input() color: string;

  constructor() { }

  ngOnInit() {}

}
